﻿/*
font-family: 'AllerRegular';
font-family: 'AllerBold';
*/
body {background:#FFF; color:#333; font-size:62.5%; font-family:Verdana, Arial, sans-serif; text-align:center;}
h1, h2, h3, h4, h5, h6 {line-height:1.4em;}
h1 {font-size:1.8em; color:#00703C; font-family: 'AllerBold'; font-weight:normal; padding:10px 20px; border-bottom:1px dotted #333;}
h2 {font-size:1.4em;}
h3 {font-size:1.2em;}
h4 {font-size:1.2em;}
h5 {font-size:1.2em;}
h6 {font-size:1.2em;}
p {margin:0 0 0.8em 0; font-size:1.2em; line-height:1.4em;}
a:link, a:visited {color:#037CAB; text-decoration:underline;}
a:hover, a:active, a:focus {color:#037CAB; text-decoration:none;}
a img {border:none;}
strong, b {font-weight:bold;}
em, i {font-style:italic;}
u {text-decoration:underline;}
del {color:#666;}
acronym, abbr, dfn {cursor:help; border-bottom:1px dotted #CCC;}
cite {font-style:italic;}
hr {float:none; width:100%; height:1px; margin:0 0 0.8em 0; border:1px dotted #333; border-width:0 0 1px 0; background:none; color:#FFF; clear:both;}
ul, ol {margin:.8em 3.5em;}
ul li {list-style:disc; line-height:1.4em;}
ol li {list-style:decimal; line-height:1.4em;}

/* ==================== LAYOUT ==================== */
#modal {margin:0 auto; width:600px;text-align:left; border:none;}

/* contact profile panels */
.contact-listing {width:100%; display:block;}
	.contact-listing h2 {padding:10px 0; border-bottom:1px dotted #333; margin:0;}
.bg_line {width:90%; display:block; background:url(../../App_Themes/Failte_Ireland/images/bg_contact_lines2.gif) repeat-y right center;}
.contact-panel {width:97%; display:block; clear:both; padding:10px 10px; border-bottom:1px dotted #333;}
	.contact-panel table {border-collapse:collapse;}
	.contact-panel th {font-size:1.1em; line-height:1.4em; font-weight:bold; text-align:left; vertical-align:middle; color:#00703C;}
	.contact-panel td {font-size:1.1em; line-height:1.4em; vertical-align:middle;}
		.contact-panel td.pro-pic {vertical-align:top;}
		.contact-panel td.pro-pic img {border:5px solid #EFEFEF; display:block;}
		.contact-panel td.pro-contact {vertical-align:middle; text-align:right;}
        .contact-panel td.pro-contact a {text-decoration:none;}
        .contact-panel td.pro-contact a:hover { text-decoration:underline;}
		.contact-panel td.pro-email {vertical-align:middle; text-align:right;}
		.contact-panel td.pro-email a {padding-right:30px; background:url(../../App_Themes/Failte_Ireland/images/icon_email.gif) no-repeat right center; text-decoration:none;}
		.contact-panel td.pro-email a:hover { text-decoration:underline;}

/* contact form */
.contact-form {width:560px; display:block; background:#EFEFEF; padding:5px 20px 5px 20px; height:350px;}
.contact-form hr {float: none; width: 100%; height: 1px; margin: 0 0 10px 0; border:1px dotted #666; border-width:1px 0 0 0; background: none; color: #CCC; clear: both;}
.contact-form fieldset.sml {width:400px; display:block;}
.contact-form .EditingFormLabelCell span {float: left; display: block; line-height:24px; font-size:1.1em; font-weight:bold;}
    .contact-form .EditingFormControlNestedControl select {position:relative !important;left:2px !important;}
.contact-form label {float: left; display: block; line-height:24px; font-size:1.1em; font-weight:bold;}
	.contact-form label.sml {width:100px;}
	.contact-form label.med {width:150px;}
	.contact-form fieldset.sml label {width:350px; font-weight:normal;}
.contact-form input { border: 1px solid #CCC; padding:4px; font-family:Verdana; font-size:1.1em;}
	.contact-form input.sml {width:100px;}
	.contact-form input.med {width:175px;}
	.contact-form input.date {width:84px;}
.contact-form select {width: 310px; height:auto; border: 1px solid #CCC; padding:3px 0 3px 4px; font-family:font-family:Verdana;; font-size:1.1em;}
	.contact-form select.sml {width:110px;}
	.contact-form select.med {width:180px;}
.contact-form textarea {width: 300px; height: 100px; border: 1px solid #CCC; padding: 4px; font-family:Verdana; font-size:1.1em;}
.contact-form input.rad {width: auto; border: none; float: left; display: block; margin-bottom: 0; padding:3px 4px;}
.contact-form input.chk {width: auto; border: none; float: left; display: block; margin-bottom: 0; padding:3px 4px;}
.contact-form input.FormButton {width: auto; padding:6px 12px; background: #00703C; color: #FFF; margin:0 0 0 2px;  font-size:1.1em; border: 1px solid #00703C; cursor:pointer; font-family:Verdana;}
.contact-form table {margin: 0 0 15px 0;}
.contact-form td {padding-bottom:5px; line-height:1.4em;}
.Uploader table{margin:0}

/* large text */
p.lrg {font-size:1.8em; color:#333; font-family: 'AllerBold'; font-weight:normal; padding:0 20px;}


/* ==================== MISC ==================== */
.required	{color:#F30 !important;}
table .required	{color:#F30 !important; display: block; line-height:24px; font-size:1.1em;}
.imageblock	{display:block;}
.hide4print	{display:none; visibility:hidden;}
.clear {clear:both; display:block; height:1px; overflow:hidden; margin:0; padding:0;}

.EditingFormInfoLabel{font-size: 1.2em; line-height: 1.4em; margin: 0 0 0.8em;}